$dbd_oracle_mm_opts = {
                        'META_MERGE' => {
                                          'build_requires' => {
                                                                'DBI' => '1.51',
                                                                'ExtUtils::MakeMaker' => 0,
                                                                'Test::Simple' => '0.90'
                                                              },
                                          'configure_requires' => {
                                                                    'DBI' => '1.51'
                                                                  },
                                          'resources' => {
                                                           'homepage' => 'http://search.cpan.org/dist/DBD-Oracle',
                                                           'repository' => {
                                                                             'type' => 'git',
                                                                             'web' => 'http://github.com/yanick/DBD-Oracle/tree',
                                                                             'url' => 'git://github.com/yanick/DBD-Oracle.git'
                                                                           },
                                                           'bugtracker' => {
                                                                             'web' => 'http://rt.cpan.org/Public/Dist/Display.html?Name=DBD-Oracle',
                                                                             'mailto' => 'bug-dbd-oracle at rt.cpan.org'
                                                                           }
                                                         }
                                        },
                        'ABSTRACT_FROM' => 'lib/DBD/Oracle.pm',
                        'PREREQ_PM' => {
                                         'DBI' => '1.51'
                                       },
                        'DIR' => [],
                        'LIBS' => [
                                    '-LC:/cpanfly-5.18/var/cpan/build/DBD-Oracle-1.74-Nbv8NK -loci'
                                  ],
                        'OBJECT' => '$(O_FILES)',
                        'clean' => {
                                     'FILES' => 'xstmp.c Oracle.xsi dll.base dll.exp sqlnet.log libOracle.def mk.pm DBD_ORA_OBJ.*'
                                   },
                        'dist' => {
                                    'PREOP' => '$(MAKE) -f Makefile.old distdir',
                                    'DIST_DEFAULT' => 'clean distcheck disttest tardist',
                                    'COMPRESS' => 'gzip -v9',
                                    'SUFFIX' => 'gz'
                                  },
                        'AUTHOR' => 'Tim Bunce (dbi-users@perl.org)',
                        'LICENSE' => 'perl',
                        'VERSION_FROM' => 'lib/DBD/Oracle.pm',
                        'DEFINE' => ' -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\"11.2.0.1\\" -DORA_OCI_102 -DORA_OCI_112',
                        'NAME' => 'DBD::Oracle',
                        'INC' => '-IC:/instantclient_11_2/sdk/include -IC:/instantclient_11_2/rdbms/demo -IC:\\cpanfly-5.18\\var\\megalib\\auto\\DBI'
                      };
$dbd_oracle_mm_self = bless( {
                               'LDFROM' => '$(OBJECT)',
                               'XS_VERSION' => '1.74',
                               'MOD_INSTALL' => '$(ABSPERLRUN) -MExtUtils::Install -e "install([ from_to => {{@ARGV}}, verbose => \'$(VERBINST)\', uninstall_shadows => \'$(UNINST)\', dir_mode => \'$(PERM_DIR)\' ]);" --',
                               'SITEPREFIX' => 'C:\\Perl-5.18\\site',
                               'INST_MAN3DIR' => 'blib\\man3',
                               'DESTINSTALLVENDORMAN3DIR' => '$(DESTDIR)$(INSTALLVENDORMAN3DIR)',
                               'FULLPERLRUNINST' => '$(FULLPERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"',
                               'INSTALLSITEMAN3DIR' => '$(INSTALLMAN3DIR)',
                               'DESTINSTALLVENDORLIB' => '$(DESTDIR)$(INSTALLVENDORLIB)',
                               'PERLPREFIX' => 'C:\\Perl-5.18',
                               'RANLIB' => 'ranlib',
                               'LDDLFLAGS' => '-mdll -s -static-libgcc -static-libstdc++ -L"C:\\Perl-5.18\\lib\\CORE" -L"C:\\MinGW\\i686-w64-mingw32\\lib"',
                               'DESTINSTALLPRIVLIB' => '$(DESTDIR)$(INSTALLPRIVLIB)',
                               'TRUE' => '$(ABSPERLRUN)  -e "exit 0" --',
                               'INST_SCRIPT' => 'blib\\script',
                               'FULLPERL' => 'C:\\Perl-5.18\\bin\\perl.exe',
                               'INST_HTMLDIR' => 'blib\\html',
                               'MAKE_APERL_FILE' => 'Makefile.aperl',
                               'RCS_LABEL' => 'rcs -Nv$(VERSION_SYM): -q',
                               'DESTINSTALLVENDORBIN' => '$(DESTDIR)$(INSTALLVENDORBIN)',
                               'MACROEND' => '',
                               'DEV_NULL' => '> NUL',
                               'DESTINSTALLVENDORHTMLDIR' => '$(DESTDIR)$(INSTALLVENDORHTMLDIR)',
                               'NOOP' => 'rem',
                               'INST_BIN' => 'blib\\bin',
                               'CP_NONEMPTY' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e cp_nonempty --',
                               'BOOTDEP' => '',
                               'PL_FILES' => {},
                               'FULLPERLRUN' => '$(FULLPERL)',
                               'AR_STATIC_ARGS' => 'cr',
                               'INSTALLARCHLIB' => 'C:\\Perl-5.18\\lib',
                               'DESTINSTALLSITEMAN3DIR' => '$(DESTDIR)$(INSTALLSITEMAN3DIR)',
                               'FULLEXT' => 'DBD\\Oracle',
                               'PERLMAINCC' => '$(CC)',
                               'LIBS' => $dbd_oracle_mm_opts->{'LIBS'},
                               'EXTRALIBS' => 'liboci.a C:\\MinGW\\i686-w64-mingw32\\lib\\libmoldname.a C:\\MinGW\\i686-w64-mingw32\\lib\\libkernel32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libuser32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libgdi32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libwinspool.a C:\\MinGW\\i686-w64-mingw32\\lib\\libcomdlg32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libadvapi32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libshell32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libole32.a C:\\MinGW\\i686-w64-mingw32\\lib\\liboleaut32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libnetapi32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libuuid.a C:\\MinGW\\i686-w64-mingw32\\lib\\libws2_32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libmpr.a C:\\MinGW\\i686-w64-mingw32\\lib\\libwinmm.a C:\\MinGW\\i686-w64-mingw32\\lib\\libversion.a C:\\MinGW\\i686-w64-mingw32\\lib\\libodbc32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libodbccp32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libcomctl32.a',
                               'clean' => $dbd_oracle_mm_opts->{'clean'},
                               'DESTINSTALLMAN3DIR' => '$(DESTDIR)$(INSTALLMAN3DIR)',
                               'PERM_RW' => 644,
                               'DESTDIR' => '',
                               'NAME' => 'DBD::Oracle',
                               'TEST_F' => '$(ABSPERLRUN) -MExtUtils::Command -e test_f --',
                               'VENDORPREFIX' => '',
                               'ARGS' => {
                                           'INC' => '-IC:/instantclient_11_2/sdk/include -IC:/instantclient_11_2/rdbms/demo -IC:\\cpanfly-5.18\\var\\megalib\\auto\\DBI',
                                           'NAME' => 'DBD::Oracle',
                                           'VERSION_FROM' => 'lib/DBD/Oracle.pm',
                                           'DEFINE' => ' -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\"11.2.0.1\\" -DORA_OCI_102 -DORA_OCI_112',
                                           'LICENSE' => 'perl',
                                           'AUTHOR' => [
                                                         'Tim Bunce (dbi-users@perl.org)'
                                                       ],
                                           'dist' => $dbd_oracle_mm_opts->{'dist'},
                                           'clean' => $dbd_oracle_mm_opts->{'clean'},
                                           'OBJECT' => '$(O_FILES)',
                                           'DIR' => $dbd_oracle_mm_opts->{'DIR'},
                                           'LIBS' => $dbd_oracle_mm_opts->{'LIBS'},
                                           'ABSTRACT_FROM' => 'lib/DBD/Oracle.pm',
                                           'META_MERGE' => $dbd_oracle_mm_opts->{'META_MERGE'},
                                           'PREREQ_PM' => $dbd_oracle_mm_opts->{'PREREQ_PM'}
                                         },
                               'MM_Win32_VERSION' => '6.98',
                               'PERM_DIR' => 755,
                               'MAN3PODS' => {
                                               'lib/DBD/Oracle/Troubleshooting/Aix.pod' => '$(INST_MAN3DIR)\\DBD.Oracle.Troubleshooting.Aix.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Cygwin.pod' => '$(INST_MAN3DIR)\\DBD.Oracle.Troubleshooting.Cygwin.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Win64.pod' => '$(INST_MAN3DIR)\\DBD.Oracle.Troubleshooting.Win64.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Vms.pod' => '$(INST_MAN3DIR)\\DBD.Oracle.Troubleshooting.Vms.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Linux.pod' => '$(INST_MAN3DIR)\\DBD.Oracle.Troubleshooting.Linux.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Win32.pod' => '$(INST_MAN3DIR)\\DBD.Oracle.Troubleshooting.Win32.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Sun.pod' => '$(INST_MAN3DIR)\\DBD.Oracle.Troubleshooting.Sun.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Hpux.pod' => '$(INST_MAN3DIR)\\DBD.Oracle.Troubleshooting.Hpux.$(MAN3EXT)',
                                               'lib/DBD/Oracle/GetInfo.pm' => '$(INST_MAN3DIR)\\DBD.Oracle.GetInfo.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting/Macos.pod' => '$(INST_MAN3DIR)\\DBD.Oracle.Troubleshooting.Macos.$(MAN3EXT)',
                                               'lib/DBD/Oracle.pm' => '$(INST_MAN3DIR)\\DBD.Oracle.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Object.pm' => '$(INST_MAN3DIR)\\DBD.Oracle.Object.$(MAN3EXT)',
                                               'lib/DBD/Oracle/Troubleshooting.pod' => '$(INST_MAN3DIR)\\DBD.Oracle.Troubleshooting.$(MAN3EXT)'
                                             },
                               'RM_RF' => '$(ABSPERLRUN) -MExtUtils::Command -e rm_rf --',
                               'H' => [
                                        'Oracle.h',
                                        'dbdimp.h',
                                        'dbivport.h',
                                        'ocitrace.h'
                                      ],
                               'ABSTRACT_FROM' => 'lib/DBD/Oracle.pm',
                               'INSTALLVENDORHTMLDIR' => 'C:\\Perl-5.18\\html',
                               'MKPATH' => '$(ABSPERLRUN) -MExtUtils::Command -e mkpath --',
                               'TO_UNIX' => '$(NOECHO) $(NOOP)',
                               'PREOP' => '$(NOECHO) $(NOOP)',
                               'SITELIBEXP' => 'C:\\Perl-5.18\\site\\lib',
                               'INSTALLVENDORMAN3DIR' => '',
                               'INSTALLPRIVLIB' => 'C:\\Perl-5.18\\lib',
                               'ZIP' => 'zip',
                               'TOUCH' => '$(ABSPERLRUN) -MExtUtils::Command -e touch --',
                               'NAME_SYM' => 'DBD_Oracle',
                               'EXE_EXT' => '.exe',
                               'C' => [
                                        'Oracle.c',
                                        'dbdimp.c',
                                        'oci8.c'
                                      ],
                               'VENDORLIBEXP' => '',
                               'PERM_RWX' => 755,
                               'DESTINSTALLVENDORMAN1DIR' => '$(DESTDIR)$(INSTALLVENDORMAN1DIR)',
                               'EQUALIZE_TIMESTAMP' => '$(ABSPERLRUN) -MExtUtils::Command -e eqtime --',
                               'INST_LIBDIR' => '$(INST_LIB)\\DBD',
                               'DESTINSTALLBIN' => '$(DESTDIR)$(INSTALLBIN)',
                               'DESTINSTALLSITEBIN' => '$(DESTDIR)$(INSTALLSITEBIN)',
                               'OSVERS' => '5.2',
                               'ZIPFLAGS' => '-r',
                               'HAS_LINK_CODE' => 1,
                               'PERLRUN' => '$(PERL)',
                               'MAKE' => 'dmake',
                               'INST_BOOT' => '$(INST_ARCHAUTODIR)\\$(BASEEXT).bs',
                               'PERL_SRC' => undef,
                               'O_FILES' => [
                                              'Oracle.o',
                                              'dbdimp.o',
                                              'oci8.o'
                                            ],
                               'ABSPERL' => '$(PERL)',
                               'CCDLFLAGS' => ' ',
                               'DIR' => $dbd_oracle_mm_opts->{'DIR'},
                               'UMASK_NULL' => 'umask 0',
                               'INSTALLVENDORSCRIPT' => '',
                               'DEFINE_VERSION' => '-D$(VERSION_MACRO)=\\"$(VERSION)\\"',
                               'XS_DEFINE_VERSION' => '-D$(XS_VERSION_MACRO)=\\"$(XS_VERSION)\\"',
                               'INST_DYNAMIC' => '$(INST_ARCHAUTODIR)\\$(DLBASE).$(DLEXT)',
                               'LIB_EXT' => '.a',
                               'MAKEFILE' => 'Makefile',
                               'DESTINSTALLVENDORARCH' => '$(DESTDIR)$(INSTALLVENDORARCH)',
                               'VERSION_SYM' => '1_74',
                               'PARENT_NAME' => 'DBD',
                               'LD_RUN_PATH' => '',
                               'DESTINSTALLVENDORSCRIPT' => '$(DESTDIR)$(INSTALLVENDORSCRIPT)',
                               'INSTALLHTMLDIR' => 'C:\\Perl-5.18\\html',
                               'INST_ARCHAUTODIR' => '$(INST_ARCHLIB)\\auto\\$(FULLEXT)',
                               'FALSE' => '$(ABSPERLRUN)  -e "exit 1" --',
                               'TARFLAGS' => 'cvf',
                               'ECHO_N' => '$(ABSPERLRUN)  -e "print qq{{@ARGV}}" --',
                               'VERSION_MACRO' => 'VERSION',
                               'ABSPERLRUNINST' => '$(ABSPERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"',
                               'TAR' => 'tar',
                               'INST_STATIC' => '$(INST_ARCHAUTODIR)\\$(BASEEXT)$(LIB_EXT)',
                               'WARN_IF_OLD_PACKLIST' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e warn_if_old_packlist --',
                               'INSTALLVENDORLIB' => '',
                               'INST_ARCHLIB' => 'blib\\arch',
                               'DOC_INSTALL' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e perllocal_install --',
                               'CP' => '$(ABSPERLRUN) -MExtUtils::Command -e cp --',
                               'DLBASE' => '$(BASEEXT)',
                               'MM_REVISION' => 69800,
                               'PERL_LIB' => 'C:\\Perl-5.18\\lib',
                               'FULL_AR' => '',
                               'MAN1EXT' => 1,
                               'SO' => 'dll',
                               'VENDORARCHEXP' => '',
                               'INST_LIB' => 'blib\\lib',
                               'RM_F' => '$(ABSPERLRUN) -MExtUtils::Command -e rm_f --',
                               'DLEXT' => 'dll',
                               'OBJECT' => '$(O_FILES)',
                               'DESTINSTALLSCRIPT' => '$(DESTDIR)$(INSTALLSCRIPT)',
                               'INSTALLSITEBIN' => 'C:\\Perl-5.18\\site\\bin',
                               'TEST_S' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e test_s --',
                               'SITEARCHEXP' => 'C:\\Perl-5.18\\site\\lib',
                               'VERBINST' => 0,
                               'INC' => '-IC:/instantclient_11_2/sdk/include -IC:/instantclient_11_2/rdbms/demo -IC:\\cpanfly-5.18\\var\\megalib\\auto\\DBI',
                               'PM' => {
                                         'lib/DBD/Oracle/Troubleshooting/Macos.pod' => 'blib\\lib\\DBD\\Oracle\\Troubleshooting\\Macos.pod',
                                         'lib/DBD/Oracle/Troubleshooting.pod' => 'blib\\lib\\DBD\\Oracle\\Troubleshooting.pod',
                                         'lib/DBD/Oracle.pm' => 'blib\\lib\\DBD\\Oracle.pm',
                                         'lib/DBD/Oracle/Object.pm' => 'blib\\lib\\DBD\\Oracle\\Object.pm',
                                         'lib/DBD/Oracle/GetInfo.pm' => 'blib\\lib\\DBD\\Oracle\\GetInfo.pm',
                                         'lib/DBD/Oracle/Troubleshooting/Hpux.pod' => 'blib\\lib\\DBD\\Oracle\\Troubleshooting\\Hpux.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Sun.pod' => 'blib\\lib\\DBD\\Oracle\\Troubleshooting\\Sun.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Win32.pod' => 'blib\\lib\\DBD\\Oracle\\Troubleshooting\\Win32.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Linux.pod' => 'blib\\lib\\DBD\\Oracle\\Troubleshooting\\Linux.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Vms.pod' => 'blib\\lib\\DBD\\Oracle\\Troubleshooting\\Vms.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Win64.pod' => 'blib\\lib\\DBD\\Oracle\\Troubleshooting\\Win64.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Cygwin.pod' => 'blib\\lib\\DBD\\Oracle\\Troubleshooting\\Cygwin.pod',
                                         'lib/DBD/Oracle/Troubleshooting/Aix.pod' => 'blib\\lib\\DBD\\Oracle\\Troubleshooting\\Aix.pod',
                                         'mk.pm' => '$(INST_LIB)\\DBD\\mk.pm'
                                       },
                               'DEFINE' => ' -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\"11.2.0.1\\" -DORA_OCI_102 -DORA_OCI_112',
                               'INST_AUTODIR' => '$(INST_LIB)\\auto\\$(FULLEXT)',
                               'XS' => {
                                         'Oracle.xs' => 'Oracle.c'
                                       },
                               'DESTINSTALLHTMLDIR' => '$(DESTDIR)$(INSTALLHTMLDIR)',
                               'MM_VERSION' => '6.98',
                               'PMLIBDIRS' => [
                                                'lib'
                                              ],
                               'MACROSTART' => '',
                               'INSTALLBIN' => 'C:\\Perl-5.18\\bin',
                               'CC' => 'gcc',
                               'UNINST' => 0,
                               'COMPRESS' => 'gzip --best',
                               'SHAR' => 'shar',
                               'PERL_INC' => 'C:\\Perl-5.18\\lib\\CORE',
                               'OSNAME' => 'MSWin32',
                               'PERL_ARCHIVE' => '$(PERL_INC)\\libperl518.a',
                               'DESTINSTALLSITEARCH' => '$(DESTDIR)$(INSTALLSITEARCH)',
                               'TEST_REQUIRES' => {},
                               'DESTINSTALLSITEMAN1DIR' => '$(DESTDIR)$(INSTALLSITEMAN1DIR)',
                               'SKIPHASH' => {},
                               'OBJ_EXT' => '.o',
                               'MAKEFILE_OLD' => 'Makefile.old',
                               'FIXIN' => 'pl2bat.bat',
                               'CONFIG' => [
                                             'ar',
                                             'cc',
                                             'cccdlflags',
                                             'ccdlflags',
                                             'dlext',
                                             'dlsrc',
                                             'exe_ext',
                                             'full_ar',
                                             'ld',
                                             'lddlflags',
                                             'ldflags',
                                             'libc',
                                             'lib_ext',
                                             'obj_ext',
                                             'osname',
                                             'osvers',
                                             'ranlib',
                                             'sitelibexp',
                                             'sitearchexp',
                                             'so',
                                             'vendorarchexp',
                                             'vendorlibexp'
                                           ],
                               'PERL_ARCHLIB' => 'C:\\Perl-5.18\\lib',
                               'FIRST_MAKEFILE' => 'Makefile',
                               'BUILD_REQUIRES' => {},
                               'CCCDLFLAGS' => ' ',
                               'DIST_DEFAULT' => 'tardist',
                               'VERSION' => '1.74',
                               'MV' => '$(ABSPERLRUN) -MExtUtils::Command -e mv --',
                               'LDLOADLIBS' => 'liboci.a C:\\MinGW\\i686-w64-mingw32\\lib\\libmoldname.a C:\\MinGW\\i686-w64-mingw32\\lib\\libkernel32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libuser32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libgdi32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libwinspool.a C:\\MinGW\\i686-w64-mingw32\\lib\\libcomdlg32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libadvapi32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libshell32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libole32.a C:\\MinGW\\i686-w64-mingw32\\lib\\liboleaut32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libnetapi32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libuuid.a C:\\MinGW\\i686-w64-mingw32\\lib\\libws2_32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libmpr.a C:\\MinGW\\i686-w64-mingw32\\lib\\libwinmm.a C:\\MinGW\\i686-w64-mingw32\\lib\\libversion.a C:\\MinGW\\i686-w64-mingw32\\lib\\libodbc32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libodbccp32.a C:\\MinGW\\i686-w64-mingw32\\lib\\libcomctl32.a',
                               'SUFFIX' => '.gz',
                               'INST_MAN1DIR' => 'blib\\man1',
                               'XS_VERSION_MACRO' => 'XS_VERSION',
                               'META_MERGE' => $dbd_oracle_mm_opts->{'META_MERGE'},
                               'LDFLAGS' => '-s -static-libgcc -static-libstdc++ -L"C:\\Perl-5.18\\lib\\CORE" -L"C:\\MinGW\\i686-w64-mingw32\\lib"',
                               'UNINSTALL' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e uninstall --',
                               'PERL_ARCHIVE_AFTER' => '',
                               'PERLRUNINST' => '$(PERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"',
                               'BASEEXT' => 'Oracle',
                               'PERL_CORE' => 0,
                               'CHMOD' => '$(ABSPERLRUN) -MExtUtils::Command -e chmod --',
                               'POSTOP' => '$(NOECHO) $(NOOP)',
                               'DESTINSTALLSITELIB' => '$(DESTDIR)$(INSTALLSITELIB)',
                               'USEMAKEFILE' => '-f',
                               'INSTALLVENDORARCH' => '',
                               'INSTALLSCRIPT' => 'C:\\Perl-5.18\\bin',
                               'BSLOADLIBS' => '',
                               'EXPORT_LIST' => '$(BASEEXT).def',
                               'PERL' => 'C:\\Perl-5.18\\bin\\perl.exe',
                               'LIBPERL_A' => 'libperl.a',
                               'DISTNAME' => 'DBD-Oracle',
                               'DESTINSTALLMAN1DIR' => '$(DESTDIR)$(INSTALLMAN1DIR)',
                               'DIST_CP' => 'best',
                               'ABSPERLRUN' => '$(ABSPERL)',
                               'INSTALLSITEHTMLDIR' => 'C:\\Perl-5.18\\html',
                               'CONFIGURE_REQUIRES' => {},
                               'DISTVNAME' => 'DBD-Oracle-1.74',
                               'NOECHO' => '@',
                               'dist' => $dbd_oracle_mm_opts->{'dist'},
                               'CI' => 'ci -u',
                               'INSTALLSITEMAN1DIR' => '$(INSTALLMAN1DIR)',
                               'INSTALLVENDORBIN' => '',
                               'AUTHOR' => $dbd_oracle_mm_self->{'ARGS'}{'AUTHOR'},
                               'INSTALLSITEARCH' => 'C:\\Perl-5.18\\site\\lib',
                               'ECHO' => '$(ABSPERLRUN) -l -e "print qq{{@ARGV}}" --',
                               'LIBC' => '',
                               'DIRFILESEP' => '\\\\',
                               'MAKEMAKER' => 'C:/Perl-5.18/lib/ExtUtils/MakeMaker.pm',
                               'DESTINSTALLSITEHTMLDIR' => '$(DESTDIR)$(INSTALLSITEHTMLDIR)',
                               'INSTALLSITESCRIPT' => 'C:\\Perl-5.18\\site\\bin',
                               'MAP_TARGET' => 'perl',
                               'DESTINSTALLSITESCRIPT' => '$(DESTDIR)$(INSTALLSITESCRIPT)',
                               'RESULT' => [
                                             '# This Makefile is for the DBD::Oracle extension to perl.
#
# It was generated automatically by MakeMaker version
# 6.98 (Revision: 69800) from the contents of
# Makefile.PL. Don\'t edit this file, edit Makefile.PL instead.
#
#       ANY CHANGES MADE HERE WILL BE LOST!
#
#   MakeMaker ARGV: ()
#
',
                                             '#   MakeMaker Parameters:
',
                                             '#     ABSTRACT_FROM => q[lib/DBD/Oracle.pm]',
                                             '#     AUTHOR => [q[Tim Bunce (dbi-users@perl.org)]]',
                                             '#     BUILD_REQUIRES => {  }',
                                             '#     CONFIGURE_REQUIRES => {  }',
                                             '#     DEFINE => q[ -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\"11.2.0.1\\" -DORA_OCI_102 -DORA_OCI_112]',
                                             '#     DIR => []',
                                             '#     INC => q[-IC:/instantclient_11_2/sdk/include -IC:/instantclient_11_2/rdbms/demo -IC:\\cpanfly-5.18\\var\\megalib\\auto\\DBI]',
                                             '#     LIBS => [q[-LC:/cpanfly-5.18/var/cpan/build/DBD-Oracle-1.74-Nbv8NK -loci]]',
                                             '#     LICENSE => q[perl]',
                                             '#     META_MERGE => { build_requires=>{ DBI=>q[1.51], ExtUtils::MakeMaker=>q[0], Test::Simple=>q[0.90] }, configure_requires=>{ DBI=>q[1.51] }, resources=>{ homepage=>q[http://search.cpan.org/dist/DBD-Oracle], repository=>{ type=>q[git], web=>q[http://github.com/yanick/DBD-Oracle/tree], url=>q[git://github.com/yanick/DBD-Oracle.git] }, bugtracker=>{ web=>q[http://rt.cpan.org/Public/Dist/Display.html?Name=DBD-Oracle], mailto=>q[bug-dbd-oracle at rt.cpan.org] } } }',
                                             '#     NAME => q[DBD::Oracle]',
                                             '#     OBJECT => q[$(O_FILES)]',
                                             '#     PREREQ_PM => { DBI=>q[1.51] }',
                                             '#     TEST_REQUIRES => {  }',
                                             '#     VERSION_FROM => q[lib/DBD/Oracle.pm]',
                                             '#     clean => { FILES=>q[xstmp.c Oracle.xsi dll.base dll.exp sqlnet.log libOracle.def mk.pm DBD_ORA_OBJ.*] }',
                                             '#     dist => { PREOP=>q[$(MAKE) -f Makefile.old distdir], DIST_DEFAULT=>q[clean distcheck disttest tardist], COMPRESS=>q[gzip -v9], SUFFIX=>q[gz] }',
                                             '
# --- MakeMaker post_initialize section:'
                                           ],
                               'DESTINSTALLARCHLIB' => '$(DESTDIR)$(INSTALLARCHLIB)',
                               'LD' => 'g++',
                               'LICENSE' => 'perl',
                               'AR' => 'ar',
                               'INSTALLSITELIB' => 'C:\\Perl-5.18\\site\\lib',
                               'VERSION_FROM' => 'lib/DBD/Oracle.pm',
                               'INSTALLMAN3DIR' => 'C:\\Perl-5.18\\man\\man3',
                               'PREREQ_PM' => $dbd_oracle_mm_opts->{'PREREQ_PM'},
                               'LINKTYPE' => 'dynamic',
                               'INSTALLDIRS' => 'site',
                               'INSTALLMAN1DIR' => 'C:\\Perl-5.18\\man\\man1',
                               'PREFIX' => '$(SITEPREFIX)',
                               'INST_ARCHLIBDIR' => '$(INST_ARCHLIB)\\DBD',
                               'ABSTRACT' => 'Oracle database driver for the DBI module',
                               'MAN3EXT' => 3,
                               'INSTALLVENDORMAN1DIR' => '',
                               'PMLIBPARENTDIRS' => [
                                                      'lib'
                                                    ],
                               'DLSRC' => 'dl_win32.xs'
                             }, 'PACK001' );
